.inner.home.margins .section_of_four{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    margin: 2em auto;
}
   .inner.home.margins .section_of_four .home-4-circle-item{
    margin: 2em auto;
   }

@media (min-width:992px){
    .inner.home.margins .section_of_four{
        flex-wrap:wrap;
        flex-direction: row;
}
   .inner.home.margins .section_of_four .home-4-circle-item{
       flex-basis:45%;
   }
}